.sectionBlockLayout {
    background-color: var(--oly-paper);
    padding-bottom: 24px;
  }
  
  .container {
    padding-bottom: 0px;
  }
  
  /*  SPACING  */
  
  .padding-small {
    padding: 24px;
  }
  
  .padding-xlarge {
    padding: 32px !important;
  }
  
  .my-30 {
    margin-block: 30px;
  }
  
  .mb-32 {
    margin-bottom: 32px;
  }
  
  .mb-48 {
    margin-bottom: 48px;
  }
  
  .mt-40 {
    margin-top: 40px;
  }
  
  .mt-45 {
    margin-top: 45px;
  }
  
  .mb-40 {
    margin-bottom: 40px;
  }
  
  .mb-md-40 {
    margin-bottom: 24px;
  }
  
  .mx-40 {
    margin-inline: 40px;
  }
  
  .pb-32 {
    padding-bottom: 32px;
  }
  
  .pt-40 {
    padding-top: 40px;
  }
  
  .pb-40 {
    padding-bottom: 40px;
  }
  
  .px-40 {
    padding-inline: 40px;
  }
  
  .py-40 {
    padding-block: 40px;
  }
  
  .py-30 {
    padding-block: 30px;
  }
  
  .py-48 {
    padding-block: 48px;
  }
  
  .w-md-50 {
    width: 50%;
  }
  
  @media (max-width: 992px) {
    .w-md-50 {
      width: 100%;
    }
  }
  
  .bg-paper {
    background-color: var(--oly-paper);
  }
  
  .text-oly-pink {
    color: var(--oly-pink);
  }
  
  .text-oly-success {
    color: var(--oly-success);
  }
  
  .text-lg {
    font-size: 18px;
  }
  
  .text-xs {
    font-size: 14px;
  }
  
  .rounded-top-md {
    border-radius: 16px 16px 0 0;
  }
  
  .rounded-bottom-md {
    border-radius: 0 0 16px 16px;
  }
  
  .rounded-sm {
    border-radius: 8px;
  }
  
  .rounded-md {
    border-radius: 16px;
  }
  
  .w-40 {
    width: 40px;
  }
  
  .h-40 {
    height: 40px;
  }
  
  .width-fit {
    width: fit-content;
  }
  
  .height-fit {
    height: fit-content;
  }
  
  .oly-button {
    border-radius: 4px;
    padding-inline: 16px;
    font-weight: 700;
    transition: all 0.3s;
    font-size: 18px;
  }
  
  .button-1 {
    padding-block: 12px;
    background-color: #000000;
    border: 1px solid #000000;
  }
  
  .button-2 {
    border: 1px solid #000000;
    background-color: #ffffff;
    padding-block: 12px;
  }
  
  .button-3 {
    padding-block: 12px;
    border: 1px solid var(--oly-pink) !important;
    background-color: var(--oly-pink);
    color: white;
    height: fit-content;
  }
  
  .button-selected {
    background-color: black;
    color: white;
  }
  
  .oly-button:hover {
    background-color: var(--oly-light-pink);
    border-color: var(--oly-light-pink);
  }
  
  .button-2:focus {
    border-color: black;
    position: relative;
    box-shadow: 0 0 3px var(--oly-yellow);
  }
  
  .button-2:active {
    background-color: black;
    color: white;
    border-color: black;
  }
  
  
  .button-3:disabled {
    background-color: white !important;
    color: var(--oly-disabled) !important;
    border-color: var(--oly-disabled) !important;
    cursor: not-allowed !important;
  }
  
  .button-3:focus {
    border-color: var(--oly-yellow);
    position: relative;
  }
  
  .button-3:focus:before {
    content: " ";
    position: absolute;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    border: 1px solid #000;
    border-radius: 4px;
  }
  
  .button-3:active {
    border-color: #6673fb;
  }
  
  .button-2:disabled {
    color: white !important;
    background-color: var(--oly-disabled) !important;
    border-color: var(--oly-disabled) !important;
    cursor: not-allowed !important;
  }
  
  .button-icon {
    position: relative;
    padding-right: 48px !important;
  }
  
  .button-icon-left {
    position: relative;
    padding-left: 48px !important;
  }
  
  .button-small {
    font-size: 14px;
    padding-block: 4px;
  }
  

  
  .button-progress:after {
    position: absolute;
    content: url("/img/icon-chevron-right-white.svg");
    right: 22px;
    top: 29%;
  }
  
  .button-arrow-up:after {
    position: absolute;
    font: var(--fa-font-solid);
    content: "\f062";
    right: 18px;
    top: 30%;
  }
  
  .button-arrow-down:after {
    position: absolute;
    content: url("/img/icon-arrow-down.svg");
    right: 12px;
    top: 30%;
  }
  
  .button-arrow-down-white:after {
    position: absolute;
    font: var(--fa-font-solid);
    content: "\f063";
    right: 18px;
    top: 30%;
  }
  
  .button-previous:after {
    position: absolute;
    font: var(--fa-font-solid);
    content: "\f053";
    left: 12px;
    top: 30%;
  }
  
  
  .button-close:after {
    position: absolute;
    content: url("/img/icon-close-circle.svg");
    right: 12px;
    top: 25%;
  }
  
  .button-disabled {
    background-color: var(--oly-disabled) !important;
  }
  
  .oly-link-primary {
    padding-bottom: 4px !important;
    font-weight: 700;
    color: black;
    text-underline-offset: 8px;
    padding: 3px;
  }
  
  .oly-link-primary:hover {
    text-decoration-color: var(--oly-light-pink);
  }
  
  .oly-link-primary:active {
    color: black;
    text-decoration-color: black;
  }
  
  .oly-link-primary:focus {
    border: 1px solid var(--oly-yellow);
    border-radius: 4px;
    text-decoration-color: black;
  }
  
  .oly-link-primary:disabled {
    color: var(--oly-disabled) !important;
    text-decoration-color: var(--oly-disabled) !important;
  }
  
  .row {
    margin-top: 0px;
  }
  
  .icon-width-small {
    width: 24px;
    height: 24px;
  }
  
  .icon-width-large {
    width: 40px;
    height: 40px;
  }
  
  @media (min-width: 768px) {
    .sectionBlockLayout {
      padding-bottom: 40px;
    }
  
    .my-md-30 {
      margin-block: 30px;
    }
  
    .mb-md-48 {
      margin-bottom: 48px;
    }
  
    .mt-md-40 {
      margin-top: 40px;
    }
  
    .mb-md-40 {
      margin-bottom: 40px;
    }
  
    .pt-md-40 {
      padding-top: 40px;
    }
  
    .py-md-30 {
      padding-block: 30px;
    }
  
    .py-md-48 {
      padding-block: 48px;
    }
  
    .padding-xlarge {
      padding: 40px !important;
    }
  }
  
  @media (max-width: 768px) {
    .text-lg {
      font-size: 16px;
    }
  }
  
  /* TABS */
  
  .tabbed-nav-link {
    color: #000000;
    font-size: 18px;
  }
  
  .tabbed-nav-link:hover {
    color: #000000;
  }
  
  .tabbed-nav-link.active {
    background-color: var(--oly-neutral-light) !important;
    border-inline: none !important;
    border-bottom: 1px solid var(--oly-pink) !important;
    font-weight: 600;
    padding-inline: 18px;
  }
  
  @media (min-width: 768px) {
    body:has(.side-nav) .page-copy {
      margin-left: 106.66px;
    }
  }
  
  /* ALERT */
  
  .application__form:has(.validation-header) .application__form-intro {
    padding-bottom: 40px;
    border-radius: 16px;
  }
  
  .application__form:has(.validation-header) fieldset:first-of-type {
    border-radius: 16px;
  }
  
  .alert-danger.alert-error.alert-block {
    margin-block: 40px;
    background: white;
    border-top: 4px solid #dc2020;
    padding-inline: 24px !important;
  }
  
  .alert-danger.alert-error.alert-block li {
    list-style-type: disc;
    margin-left: 88px;
  }
  
  .alert-danger.alert-error.alert-block li a {
    color: black !important;
  }
  
  .validation-header {
    position: relative;
    padding-left: 64px !important;
  }
  
  .validation-header span {
    display: none;
  }
  
  .validation-header span:before {
    content: url("/img/icon-error-hexagon.svg");
    display: block !important;
  }
  
  /* SCROLL MARGIN */
  [id] {
    scroll-margin-top: 250px;
  }
  
  @media (min-width: 992px) {
    .ld-rounded-bottom-md {
      border-radius: 0px 0px 16px 16px;
    }
  }
  
  @media (max-width: 992px) {
    .container-lg {
      padding-inline: 0px !important;
    }
  }
  
  /* CHECKBOX */
  
  .application__form .form-check {
    padding-left: 0px !important;
  }
  .application__form .form-check-input,
  .application__form .checkbox-cell input {
    opacity: 0;
    position: absolute;
    width: 24px;
    height: 24px;
    cursor: pointer;
  }
  
  .application__form .form-check-label,
  .application__form .checkbox-cell label {
    position: relative;
    padding-left: 38px !important;
    cursor: pointer;
  }
  
  
  .application__form .form-check {
    padding-left: 0px !important;
  }
  